<bugID>736769<Summary>Firefox (in any version) will not close in Mac except by force quit</Summary><Description>User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:11.0) Gecko/20100101 Firefox/11.0
Build ID: 20120312181643

Steps to reproduce:

I close Firefox


Actual results:

When I close Firefox, it hangs and will only close if I Force Quit. This happened in version 10, so I erased all Firefox files and reinstalled version 11. It closes occasionally but almost all the time it will stay open and I must use Force Quit.


Expected results:

THE PROGRAM SHOULD CLOSE!</Description></bugID>